﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

/* @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR&display=swap');

body
{
	color:#1f1f1f !important;
	/*/background: linear-gradient(150deg, rgba(14,9,46,1) 0%, rgba(34,18,76,1) 50%, rgba(3,1,15,1) 100%);*/
	background-color: #eeeeee;;
	/* background-color: #ffffff; */
	-ms-overflow-style: none;
	/* font-family: 'Nanum Gothic', sans-serif; */
	font-family: 'Noto Sans KR', sans-serif;
	font-size: 0.9rem;
}

::-webkit-scrollbar {
	display: none;
}

.bg-primary {
	background: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
}

.bg-secondary {
	background: linear-gradient(135deg, #43cea2 0%, #323f4d 100%);
}

.bg-info {
	background: linear-gradient(135deg, #17a2b8 0%, #007bff 100%);
}

.bg-warning {
	background: linear-gradient(135deg, #f7971e 0%, #ffd200 100%);
}

.bg-success {
	background: linear-gradient(135deg, #11998e 0%, #38ef7d 100%);
}

.bg-danger {
	background: linear-gradient(135deg, #83202a 0%, #c15f0f 100%);
}



.btn-primary {
	background: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
	transition: transform 0.2s, box-shadow 0.3s;
}

.btn-primary:hover {
	transform: translateY(-2px);
	box-shadow: 0 10px 20px -10px rgba(102, 126, 234, 0.5);
}

.btn-secondary {
	background: linear-gradient(135deg, #43cea2 0%, #2e3d4c 100%);
	transition: transform 0.2s, box-shadow 0.3s;
}

.btn-secondary:hover {
	transform: translateY(-2px);
	box-shadow: 0 10px 20px -10px rgba(31, 34, 46, 0.5);
}

.btn-success {
	background: linear-gradient(135deg, #11998e 0%, #38ef7d 100%);
	transition: transform 0.2s, box-shadow 0.3s;
}

.btn-success:hover {
	transform: translateY(-2px);
	box-shadow: 0 10px 20px -10px rgba(102, 126, 234, 0.5);
}

.btn-warning {
	background: linear-gradient(135deg, #f7971e 0%, #ffd200 100%);
	transition: transform 0.2s, box-shadow 0.3s;
}

.btn-warning:hover {
	transform: translateY(-2px);
	box-shadow: 0 10px 20px -10px rgba(102, 126, 234, 0.5);
}

.btn-danger {
	background: linear-gradient(135deg, #83202a 0%, #c15f0f 100%);
	transition: transform 0.2s, box-shadow 0.3s;
}

.btn-danger:hover {
	transform: translateY(-2px);
	box-shadow: 0 10px 20px -10px rgba(102, 126, 234, 0.5);
}

.btn-info {
	background: linear-gradient(135deg, #17a2b8 0%, #007bff 100%);
	transition: transform 0.2s, box-shadow 0.3s;
	color : #ffffff;
}

.btn-info:hover {
	transform: translateY(-2px);
	box-shadow: 0 10px 20px -10px rgba(102, 126, 234, 0.5);
}

.btn-outline-primary {
	border: 1px solid linear-gradient(135deg, #667eea 0%, #764ba2 100%);
	transition: transform 0.2s, box-shadow 0.3s;
}

.btn-outline-primary:hover {
	background: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
	transform: translateY(-2px);
	box-shadow: 0 10px 20px -10px rgba(102, 126, 234, 0.5);
}

.btn-outline-secondary {
	border: 1px solid linear-gradient(135deg, #43cea2 0%, #2e3d4c 100%);
	transition: transform 0.2s, box-shadow 0.3s;
}

.btn-outline-secondary:hover {
	background: linear-gradient(135deg, #43cea2 0%, #2e3d4c 100%);
	transform: translateY(-2px);
	box-shadow: 0 10px 20px -10px rgba(31, 34, 46, 0.5);
}

.btn-outline-success {
	border: 1px solid linear-gradient(135deg, #11998e 0%, #38ef7d 100%);
	transition: transform 0.2s, box-shadow 0.3s;
}

.btn-outline-success:hover {
	background: linear-gradient(135deg, #11998e 0%, #38ef7d 100%);
	transform: translateY(-2px);
	box-shadow: 0 10px 20px -10px rgba(102, 126, 234, 0.5);
}

.btn-outline-warning {
	border: 1px solid linear-gradient(135deg, #f7971e 0%, #ffd200 100%);
	transition: transform 0.2s, box-shadow 0.3s;
}

.btn-outline-warning:hover {
	background: linear-gradient(135deg, #f7971e 0%, #ffd200 100%);
	transform: translateY(-2px);
	box-shadow: 0 10px 20px -10px rgba(102, 126, 234, 0.5);
}

.btn-outline-danger {
	border: 1px solid linear-gradient(135deg, #83202a 0%, #c15f0f 100%);
	transition: transform 0.2s, box-shadow 0.3s;
}

.btn-outline-danger:hover {
	background: linear-gradient(135deg, #83202a 0%, #c15f0f 100%);
	transform: translateY(-2px);
	box-shadow: 0 10px 20px -10px rgba(102, 126, 234, 0.5);
}

.btn-outline-info {
	border: 1px solid linear-gradient(135deg, #17a2b8 0%, #007bff 100%);
	transition: transform 0.2s, box-shadow 0.3s;
}

.btn-outline-info:hover {
	background: linear-gradient(135deg, #17a2b8 0%, #007bff 100%);
	transform: translateY(-2px);
	box-shadow: 0 10px 20px -10px rgba(102, 126, 234, 0.5);
}
	  
.pi-draggable:hover {
    border: 2px solid #46A9FE;
}
@media (max-width: 768px) {
    .display_mobile {
        display: flex !important;
    }

    .display_tablet {
        display: none !important;
    }

    .display_pc {
        display: none !important;
    }
}
@media (min-width: 768px) {
    .display_mobile {
        display: none !important;
    }

    .display_tablet {
        display: flex !important;
    }
}



.main_button {
	background-color: #454CA5;
	color: white;
	border: none;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 25px;
}

.main_button2 {
	background-color: #1EA0C0;
	color: white;
	border: none;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 25px;
}

.main_item_bg01 {
	background-color: #FFFFFF;
	color: black;
	border: none;
	padding: 10px 20px;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	border-radius: 25px;
}

.main_item_bg01 p {
text-align: left !important;
}

.main_item_bg02_left {
	width: 200px;
	background-color: #354050;
	color: white;
	border: none;
	padding: 10px 20px;
	text-align: center;
	align-content: center;
	justify-content: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 0px;
	border-radius: 25px 0px 0px 25px;
}

.main_item_bg02_right {
	width: 100%;
	background-color: #FFFFFF;
	color: black;
	border: none;
	padding: 10px 20px;
	text-align: left;
	align-content: center;
	justify-content: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 0px;
	border-radius: 0px 25px 25px 0px;
}

.main_item_bg03_left {
	width: 200px;
	background-color: #2E7088;
	color: white;
	border: none;
	padding: 10px 20px;
	text-align: center;
	align-content: center;
	justify-content: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 0px;
	border-radius: 25px 0px 0px 25px;
}



.sub_item_bg01 {
	background-color: #FFFFFF;
	color: black;
	border: none;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	border-radius: 25px;
	width: 100%;
	height: 450px;
}

.sub_item_bg02 {
	background-color: #554E73;
	color: #FFFFFF;
	border: none;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	border-radius: 25px;
	width: 100%;
	height: 450px;
}

.sub_item_bg03 {
	background-color: #0E092E;
	color: #FFFFFF;
	border: none;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	border-radius: 25px;
	width: 100%;
	height: 450px;
}

.sub_item_bg04 {
	background-color: #353F4F;
	color: #FFFFFF;
	border: none;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	border-radius: 25px;
	width: 100%;
	height: 450px;
}


.sub_title_marker
{
	text-align: center;
	background-color: #009F8B;
	border-radius: 3px;
	width: 90px;
	height: 6px;
	margin-top: 40px;
	margin-bottom: 20px;
}

.sub_gallery
{
	position: relative;
	max-width: 300px !important;
	min-width: 300px !important;
}

.sub_gallary_image
{	position: relative;

	border-radius: 25px;
	width: 300px;
	height: 300px;
}

.sub_gallery_title
{
	position: relative;
	top: -50px;
	text-align: center;
	background-color: #161616C0;
	color: #eeeeee;
	width: 300px;
	height: 50px;
	justify-content: center;
	align-content: center;
	z-index: 999;
	border-radius: 0px 0px 25px 25px;
}

.sub_spec_row
{
	color: black;
	border-bottom: 2px solid #a0a0a0;
	padding: 10px 10px;
	font-size: 16px;
	width: 100%;
}

.sub_spec_row2
{
	color: black;
	padding: 10px 10px;
	font-size: 16px;
	width: 100%;
}

.sub_spec_left
{
	text-align: left;
	padding: 10px 10px;
	font-size: 16px;
}

.sub_spec_right
{
	text-align: right;
	padding: 10px 10px;
	font-size: 16px;
}

.pricing_year
{
	background-color: transparent;
	color: #000000;
	border: none;
	padding: 10px 0px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 0px;
	border-radius: 25px 0px 0px 25px;
	border:#666666 1px solid;
	width: 150px;
}

.pricing_year:active, .pricing_year:hover, .pricing_year:focus, .pricing_year.active
{
	background-color: #169a89;
	color: #FFFFFF;
	border: none;
}

.pricing_month
{
	background-color: transparent;
	color: #000000;
	border: none;
	padding: 10px 0px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 0px;
	border-radius: 0px 25px 25px 0px;
	border:#666666 1px solid;
	width: 150px;
}

.pricing_month.active, .pricing_month:active 
{
	background-color: #169A89;
	color: #FFFFFF;
	border: none;
}

.pricing_item01
{
	background-color: #FFFFFF;
	color: black;
	border: none;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	margin: 4px;
	border-radius: 20px;
	width: 100%;
	height: 300px;
}

.pricing_item02
{
	background-color: #0E092E;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	margin: 4px;
	border-radius: 20px;
	width: 100%;
	height: 300px;

}

.pricing_item_button01
{
	background-color: #0E092E;
	color: #FFFFFF;
	border: none;
	padding: 15px 0px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 0px;
	border-radius: 15px;
	width: 100%;
}

.pricing_item_button02
{
	background-color: #169A89;
	color: #FFFFFF;
	border: none;
	padding: 15px 0px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 0px;
	border-radius: 15px;
	width: 100%;
}


.pricing_item_button03
{
	border: #0E092E 1px solid;
	background-color: #FFFFFF;
	color: #000000;
	padding: 15px 0px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 0px;
	border-radius: 15px;
	width: 100%;
}
.pricing_table
{
	width: 100%;
	margin-bottom: 1rem;
	vertical-align: top;
	border-color: var(--bs-table-border-color);
}

.pricing_table2
{
	width: 100%;
	margin-bottom: 40px;
	vertical-align: top;
	border-color: #FFFFFF;
}

.pricing_th
{
	color: #0E092E;
	background-color: #FFFFFF;
	border: 1px solid #aaaaaa;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	margin: 0px;
	border-radius: 20px;
	padding: 10px;
	width: 90%;
}

.pricing_table th, .pricing_table td
{
	border-bottom: 1px solid #aaaaaa;
	padding: 10px 30px;
}

.pricing_subtitle
{
	background-color:#f8f8f8;;
	color: #0E092E;
	font-weight: 900;
	margin-top: -16px;
	display: flex;
	align-items: center;
	padding: 20px;
	padding-top: 30px;
	border-top: 3px solid #aaaaaa;
	border-bottom: 3px solid #aaaaaa;
}

.pricing_subtitle > h5
{
	font-weight: 900;
	font-size: 20px;
}

.inquiry {
	/* --bs-card-spacer-y: 1rem;
	--bs-card-spacer-x: 1rem;
	--bs-card-title-spacer-y: 0.5rem;
	--bs-card-title-color: ;
	--bs-card-subtitle-color: ;
	--bs-card-border-width: var(--bs-border-width);
	--bs-card-border-color: var(--bs-border-color-translucent);
	--bs-card-border-radius: var(--bs-border-radius);
	--bs-card-box-shadow: ;
	--bs-card-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
	--bs-card-cap-padding-y: 0.5rem;
	--bs-card-cap-padding-x: 1rem;
	--bs-card-cap-bg: rgba(var(--bs-body-color-rgb), 0.03);
	--bs-card-cap-color: ;
	--bs-card-height: ;
	--bs-card-color: ;
	--bs-card-bg: var(--bs-body-bg);
	--bs-card-img-overlay-padding: 1rem;
	--bs-card-group-margin: 0.75rem; */
	background-color: #FFFFFF;
	position: relative;
	height: var(--bs-card-height);
	color: var(--bs-body-color);
	word-wrap: break-word;
	border-radius: 25px;
  }

  .inquiry > form {
	padding:25px;
  }

  .inquiry_button
{
	background-color: #0E092E;
	color: #FFFFFF;
	border: none;
	padding: 15px 0px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 0px;
	border-radius: 25px;
	width: 200px
}

.signin_button {
	background-color: #FFFFFF;
	color: #1D065F;
	border: none;
	padding: 5px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 25px;
}

.signup_button {
	background-color: #1EA0C0;
	color: white;
	border: none;
	padding: 5px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 25px;
}

.signup_button2 {
	background-color: #1EA0C0;
	color: white;
	border: none;
	padding: 15px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 10px 2px;
	cursor: pointer;
	border-radius: 25px;
	width: 100%;
}


.google_button {
	background-color: #0E092E;
	color: white;
	border: none;
	padding: 15px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 25px;
	width: 100%;
}

.main_area
{
	background-color: #0E092E;
	padding: 40px 40px 0px 40px !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important	;
	border-radius: 25px;
}


.container
{
	max-width: 1400px !important;
}

.sub_body
{
	background-color: #F8F9FA !important;
}

.top_area
{
	margin: 0px !important;
	/* background-color: #444444; */
	background: linear-gradient(150deg, rgba(14,9,46,1) 0%, rgba(34,18,76,1) 50%, rgba(3,1,15,1) 100%);
	/* border-bottom: 3px solid #8DC63F; */
}

.bottom_area
{
	color: #EEEEEE !important;
	background-color: #1f1f1f;
	padding: 0px !important;
	margin-top: 0px !important	;
	margin-bottom: 30px !important;
	font-size: 0.8rem;
}


.h1
{
	margin-top: 50px important;
}

.nav-link
{
	color: #f0f0f0 !important;
}

.user-status
{
	font-size: 12px;
	color: #c0c0c0;
	border: 1px solid #a0a0a0;
	border-radius: 10px;
	padding: 2px 6px;
	margin-right: 10px;
	background-color: #353F4F;
}